title: BurtonHealth
default_lang: en
author:
  name: BurtonHealth
  email: web@burtonhealth.uk
taxonomies:
  - category
  - tag
metadata:
  description: 'BurtonHealth. All natural, non-toxic products.'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
redirects: null
routes: null
blog:
  route: /blog
